## knots2 0.1

=== debian/changelog ===
knots2 (0.1) unstable; urgency=low

  * Initial Release.

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri, 31 Jul 2009 18:13:33 +0100
