## knots2 0.1.1

=== Makefile ===
CFLAGS ?= -Wall -O2 -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s -mtune=arm1136jf-s

VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala 

all: main discover rotate

main: $(VALA) clean
	valac --vapidir vapis -b . --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.2 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) -X "$(CFLAGS)"

discover: c/discover.c
	$(CC) $(CFLAGS) -o c/$@ c/$@.c

rotate: c/rotate.c
	$(CC) $(CFLAGS) -lX11 -lXrandr -o c/$@ c/$@.c

clean:
	rm -f c/discover
	rm -f c/rotate
	rm -f knots
	rm -f *.c

diet: 
	strip c/rotate
	strip c/discover
	strip ./knots

install: 
	install -D -m755 knots $(DESTDIR)/usr/bin/knots2
	install -D -m755 c/discover $(DESTDIR)/usr/share/knots/discover
	install -D -m755 c/rotate $(DESTDIR)/usr/share/knots/rotate
	install -D -m644 resources/knots2.desktop $(DESTDIR)/usr/share/applications/hildon/knots2.desktop
	install -D -m644 resources/knots2.service $(DESTDIR)/usr/share/dbus-1/services/knots2.service
	install -D -m644 resources/knots2.png $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/knots2.png
	install -m644 resources/knots/* $(DESTDIR)/usr/share/knots/

.PHONY: clean
