=== debian/changelog ===
knots2 (0.1.1) unstable; urgency=low

  * Fixed player confusion when switched to a different server during playback

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat,  1 Aug 2009 16:33:23 +0300
