## knots2 0.1.2

=== debian/changelog ===
knots2 (0.1.2) unstable; urgency=low

  * Fixed version number, esc killing the client instantly and made some usability fixes

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun,  2 Aug 2009 00:34:43 +0300
