## knots2 0.2

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,13 @@
 
 VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala 
 
+VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
+
 all: main discover rotate
 
 main: $(VALA) clean
-	valac --vapidir vapis -b . --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.2 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) -X "$(CFLAGS)"
+	@echo "#define VERSION \"$(VERSION)\"" > version.h
+	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.2 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) -X -I. -X "$(CFLAGS)"
 
 discover: c/discover.c
 	$(CC) $(CFLAGS) -o c/$@ c/$@.c
@@ -18,11 +21,15 @@
 	rm -f c/rotate
 	rm -f knots
 	rm -f *.c
+	rm -f version.h
 
 diet: 
 	strip c/rotate
 	strip c/discover
 	strip ./knots
+
+transfer:
+	scp knots root@192.168.0.101:/usr/bin/knots2
 
 install: 
 	install -D -m755 knots $(DESTDIR)/usr/bin/knots2
