=== debian/changelog ===
knots2 (0.2) unstable; urgency=low

  * Lots of bugfixes, new kinetic scroller borrowed from webkit-eal, ability to switch transcoding profile, visual playlist for music, album art in task switcher, play artist option

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun, 23 Aug 2009 23:06:49 +0300
