## knots2 0.2.3

=== debian/changelog ===
knots2 (0.2.3) unstable; urgency=low

  * Usability and bug fixes
  * New icons
  * Image loading progress
  * Caches more content, manual clearing of caches
  * Temporary debug messages added

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Tue, 27 Oct 2009 15:32:53 +0000
