## knots2 0.2.4

=== debian/changelog ===
knots2 (0.2.4) unstable; urgency=low

  * Fixed wrong icons

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Thu, 29 Oct 2009 21:05:45 +0000
