## knots2 0.2.5

=== debian/changelog ===
knots2 (0.2.5) unstable; urgency=low

  * Fixed file permission issue

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun,  1 Nov 2009 17:25:01 +0000
