## knots2 0.2.6

=== debian/changelog ===
knots2 (0.2.6) unstable; urgency=low

  * Fixed toolbar on server selection
  * Clear cache on server selection
  * Removed caching of virtual categories
  * Added random sort order

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Mon,  2 Nov 2009 20:33:15 +0000
