=== debian/control ===
Source: knots2
Section: user/multimedia
Priority: extra
Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
Build-Depends: debhelper (>= 5),x11proto-randr-dev,libxdmcp-dev,libgconf2-dev,x11proto-core-dev,libhildon1-dev,libconic0-dev,libgtk2.0-dev,libdbus-1-dev,libglib2.0-dev,libx11-dev,vala,libosso-dev,libxml2-dev,libsoup2.2-dev,libxrandr-dev,libxrender-dev,libxrandr2,libpng12-dev,x11proto-render-dev
Standards-Version: 3.7.2

Package: knots2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
Description: A Video Player for Maemo
 Knots requires additional software for your desktop.
 Please see http://nakkiboso.com/knots2 for instructions.
 Supported operating systems:
 - Windows XP/Vista/7
 - OS X 10.5 Leopard
 - Linux
 - FreeBSD
XB-Maemo-Display-Name: Knots 2
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKQ2lDQ1BJQ0Mg
 cHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
 EBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAouGdBiohai1VcOO4f3Ke1fXrv7e37
 1/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIVSOAEIBDmy8Jn
 BcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIA
 yC5UyBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgA
 jQEAmShHJAJAuwBgVYFSLALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9A
 YACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4KlfcIW4SAEAwMuVzZdL0jMUuJXQ
 Gnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44P5Dn5uTh
 5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpW
 AGjf+V0z2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CL
 fvb8QB7+23rwAHGaQJmtwKOD/XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0
 sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9CZN3DQCshk/ATrYHtcts
 wH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAAvOgY
 XKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqh
 GJZBGVTAOtgEtbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgT
 YSE6iBFijtgizggXmY4EImFINJKApCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5
 jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPRdDQPXYCWomvRGrQe
 PYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
 dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKT
 qE+0JXoS+cR4YjqxkFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lr
 SNtILaRTpD7SEGmcTCbrkG3J3uQIsoCsIJeRt5APkE+S+8nD5LcUOsWI4kwJ
 oiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAvU4epEzR1miXN
 mxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hi
 KBlrGXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaV
 fpXnqlRVc1U/1XmqC1SrVQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KP
 UM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0hFsYyZfFYQtZyVgPrLGuYTWJb
 svnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4NznstAy0/
 LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW6
 23XP6j7TY+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQ
 Y+hrmGm40fCE4agRy2i6kcRoo9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8
 YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNisyeyOOdWca55hvtm82/yN
 haVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQG1eb
 DJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbP
 HcwcEh3WO3Q7fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2
 lxdTbaeKp26fesuV5RruutK10/Wjm7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3v
 QfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYwbcjbxFvgvct7YDo+
 PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
 YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/lj
 M9xnLJrRFcoInRVaG/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZ
 mRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7Z72O8Y+pjLk722q2cnZnrGpsUmxj
 7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zkmlSWdGOu5dyi
 uRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2i
 UbG3uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx
 2S05lJyUnKNSDWmWtCvXMLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM
 0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+6vkjC4IWfL2QsFC4sLPYuHhZ
 8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzyjlKD0qWl
 QyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldO
 X9V89Xlt2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nSh
 emr1js20zcrNAzVhNe1bzLas2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MO
 gx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/mft24R3dPxZ6Pe6V7B/ZF
 7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8e+NQ
 6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHj
 Y3XHNY9XnqCdKD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd0
 7ky3X/fJ897nj13wvHD0Ivdi2yW3S609rj1HfnD94UivW2/rZffL7Vc8rnT0
 Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1+Hb27Rd3Cu5M3F16
 j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
 RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/
 rnmp83Lvq6mvOscjxx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en
 0E/3Pud8/vwv94Tz+4A5JREAAAAGYktHRAD/AP8A/6C9p5MAAAAJcEhZcwAA
 G68AABuvAV4akRwAAAAHdElNRQfZARILOxuEF5jWAAAGiUlEQVRIx+1WW2xU
 1xVd59x7586dO2PPHY/toeMBArJdbJyUR0wCpXXSKAkFFzWJooDUkqSQRCFF
 SVWBSMRDCAoJ6UNVpQgBiUkU+kg+CORZNRZRi4NBIeACwTG26+eMx49535n7
 3P1oLbkSVWkr9avr82jttffaH2dt4H8EdrPE97auYV+MDAsF06I5WtAtmiU2
 ZZikBivp2Vfa/7tGRIRjT67g1+NxYe+pfutGnKdaKlnrsmWsTJIoUreIar+/
 8+Ymf3drKwDgN5u/iQ13hdmMpuzYxuZFr21sbrj49K2e67tXB40jT/tm1q5f
 KrPOPY8AANqeWvnPHbXvfxR3b2/DmZcex4qtrwIAjq5vmKdL3iYtWNF8bWR0
 XaZYKjRFo+2J9FQomc9aqs9/8sC2bR3s9g3JaZ3DG5dj05EOfLB9LVbtf+fG
 qzv9kw2s5flj9HcX4aOb73r18l8GWmuiMXQNjiKdL+D+hvk41z+AbMnG1+fF
 cgFZ+NNwOtsXVtXf/rDt3B9n6n3x4qNYsK0NwvRDsfs0VoZ03LPzOADg5XUL
 105dOXMgmcvfd6F/iCs+P7K6DsMwYdoWBqZy8MsyVI8od43Ea0ezheZcyVjV
 uiR26fSVZN+07rfrAzh+fvBvjoiy+OTIfrRs2g8AyJ44uKbt/XfeTmQLsleS
 ca6n141q5dy0LaR1HaZDcF2GgCwgXTShCAKiWgDhMhXzw6FLt82ZcygSCrdH
 Nv2sGwAu7X2ECQDQGnXY8ideBAB0v7GzJZWZOtiXnIheHR6DIgiU1wucyEG5
 Ig8qPt97QVU94xHYh3nT/EOZJHr9HimWMR3kLRcjmULk6mhi9WhiZOVz32ro
 euNs/xAbvcxEAFj6xEsEAH9+7YWHP+/u/iU39epSPguvIBBci6kyA0RpsKK8
 /Jldb144Nb2WD7asCPYW7Dm6w+68lpjAWDqHouVA9XpQMvTbGNnP0u/3XWT3
 vqCL00Vdh37c2Nvf89Oe4ZFqFS7IsUkikwnEEQr4TwbKtH27Xj9/DgDe/MGS
 hUNFZ02/Jd8vK/LCfDpFi2uqWKixHoZlkUVg45kMyDFaPv3w49kAromdv9rS
 7OSzi0bHEusmc7ma+OQkYn6VBOYwCTZSeglZmypgJJpeeazZzpnW2q5k+rGA
 GohZRgmXx8Yxt7ICdbHZNJlJY3R8jFkEKLICv1ZZ6VTVPE5Ez7Ojz9wzOEvT
 qobjI7LBRRpO5aBaRVYTkKg3V8TlZI6N5w00zdKsVY2149mSGTnfN8Cr/D70
 T2XsnMPZg4sX8Il0inUNJwEuUE1VGFVakFWVlcHrWkVDz78tkuvGLvT0Ip8e
 R3U4jGrFg2wxA01WkRjJ4spoluojFWxpXZ0kScJXpuKj4K5FulFC3rBFVfEi
 mYyjb2wCfp+GpfNmwzYL0LOT1DcRZ3qpqGQM53vsFxtup4v9IzTLLyGoepG3
 iOmGCRDQ3jdJtSE/W900FyXHxWAqjXjBABNlxLRyKE4Jg6kUKmURkuDB1UwJ
 lYqHZOYwuBY445SzQYYLLuYyKac2qJAqSzDJ5ZZjMgeEsYKB6jIPm1ehoG8s
 iQndJEXx0S1VEcTCGpMckw3EM8gYJkwIqAn5oBRNJPN5lrMIskj0taogRWSF
 Wy5B/KpfFvyyjKztYrxkgMseW/AyHpZFNqybLFEyaChdpIaKAIv6GLdKU0jF
 05QzHWeyZDJVVpjX62OGZcLPHQTLFOrPligggEdliWmKqE8ZVkKcq1V8bnNh
 RLQMkkB3ZwxLtciFxRkUiTs2XKGxQmWzy7zwCqKuSNyWyC3jtiu4ogQuSWCc
 3HxJZ7LAYboO5gck3lDuR70W7FQC5YeiLn0peusXr1+4+ec9ANzPtnzjyVRR
 /864ac3nolCnSqIgCiJCXnkyIAqnNK/vY38wRGOZ1B3pQv7Wahf1lm1V27bJ
 de5BwSFInKPaK7tRv/pWJBTefcueE9du+Ht3Hd3h/azjo0Y/w3f9DHWaVx7Q
 yrVP6veefHcmb/zwj2b19H65KJ/LLLEts8lx3ZhNriCCXa9UlPeXtT7wFrvv
 OeOmQpCIbirqaeBTeXDf+rqhPQ8tICI+M6ELZ0/8I/n68QP/UrBz+xp07nro
 3z5MKJeACADk2mBchGMWQbYJ0VeOszseBHEOEkUs3/FrdOx8AK6/AnduPQwA
 OLv7Ydyx+3foeHkTeHoCMIogxwYJApYf/AgAYPZdgKioYIEI/o//GH8FRh4n
 MxH6jFsAAAAASUVORK5CYII=
