## knots2 0.2.6-2

=== Makefile ===
 VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala knotsprogress.vala 

#VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
VERSION := 0.2.6
all: main discover

main: $(VALA) clean
	@echo "#define VERSION \"$(VERSION)\"" > version.h
	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gconf-2.0 --pkg gtk+-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA)

discover: c/discover.c
	$(CC) $(CFLAGS) -o c/$@ c/$@.c

clean:
	rm -f c/discover
	rm -f knots
	rm -f *.c
	rm -f version.h

diet: 
	strip c/discover
	strip ./knots

transfer:
	scp knots root@192.168.0.109:/usr/bin/knots2

install: 
	install -D -m755 knots $(DESTDIR)/usr/bin/knots2
	install -D -m755 c/discover $(DESTDIR)/usr/share/knots/discover
	install -D -m644 resources/knots2.desktop $(DESTDIR)/usr/share/applications/hildon/knots2.desktop
	install -D -m644 resources/knots2.service $(DESTDIR)/usr/share/dbus-1/services/knots2.service
	install -D -m644 resources/knots2.png $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/knots2.png
	install -m644 resources/knots/* $(DESTDIR)/usr/share/knots/

.PHONY: clean
