=== debian/changelog ===
knots2 (0.2.6-2) unstable; urgency=low

  * Remove external rotation

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun, 29 Nov 2009 21:16:10 +0000

knots2 (0.2.6-1) unstable; urgency=low

  * Remove gst dependency

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun, 29 Nov 2009 20:18:46 +0000
