=== debian/changelog ===
knots2 (0.2.6-3) unstable; urgency=low

  * Few usability fixes

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Mon, 30 Nov 2009 12:52:51 +0000
