=== debian/control ===
Source: knots2
Section: user/multimedia
Priority: extra
Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
Build-Depends: debhelper (>= 5),libgconf2-dev,libhildon1-dev,libconic0-dev,libgtk2.0-dev,libdbus-1-dev,libglib2.0-dev,libx11-dev,vala,libosso-dev,libxml2-dev,libsoup2.4-dev,libpng12-dev
Standards-Version: 3.7.2

Package: knots2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
Description: A Video Player for Maemo
 Knots requires additional software for your desktop.
 Please see http://nakkiboso.com/knots2 for instructions.
 Supported operating systems:
 - Windows XP/Vista/7
 - OS X 10.5 Leopard or newer
 - Linux
 - FreeBSD
XB-Maemo-Display-Name: Knots 2
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLHRMlEils5ZIAAAVP
 SURBVEjHdVVLbBvHGf72MbvLfXH5WC5NiqRkPRg0zsFWavRhFSmKFuihOeTQ
 Qw52bj3ER/vmgw2k8MkXGzAM35K0bnoq2qJA0zRuDcSAhQhtBMRRQtCWRUWS
 RYqS+NoHd3emBzKKosrfYfDtPzPf/v8/g28EfIPJyUlKaRAE5XIZQBAEhUKB
 EOJ5npMvZJOyELtmpqAmFNd1HcfRdX0wGORyOcMw+v0+juDRo0fnz58HcP/+
 /QsXLgC4d+/epUuXANz7wwe/fecqgPfee//69esAbt++fevWLQA3bty4e/fu
 gYh4wGq12t7eHoB6vd5utwGsra21Wi0A6421xvpzAI3GWrPZBLCxsRFF0Yjo
 uo7/h23biiwBSJrjacs0NDUBIJ1OG4YBQFESIiEAZFmWJBmArCiWZeFFECQV
 QNLQU6YxjohkRGRZlhVZVRO2nREFQZLEdMqSCDm8XTz8kZk8xenFhXPfX3j1
 1Pbe4IM/fdjZfhb3tvqtdcZQrc786uevSURwvUDS9IxlrjaerW80//yXv8dx
 PP73YblkZf7cT3/2m7d+3STlbPWVn8yfNhJkcXFRjD1KaaVUKDjZRrOz096f
 fXnu9JlXd3Y7jx+vPFttHCjwh+VY6E3NnvSyc4/b/HqHnZp/eWp2FgHlQAH0
 ui7P0Uo5ZRftVqv9pPEkm3OSVpZx7Phih7urzZVPPvS85brLaLS57MhRl6Ry
 2N0Fglw+Uy7abt/N27alqsH28x13aOdzoiCOTvlodkQzP/rbXz/5451qKvjB
 K5WtbU+dOvvDX74eDgMAdkpXBUHbbE9397nWlrJRo9lSj5g0jo7Pzjp5Vs1O
 VU7OkkLRKBXf/JGeLWZ3VrKj2d31pr+6VS3qceQ+3OuXXyqbJ/PS1xvskAJ3
 WK44d5ozJxjYiVzS0ki3P2Cc4D5/+sV/P2WMOZnMRDZTnsgwho2Ox1QjoZHW
 8+36518dFPsd8IAAiEdaAIDjxiPHAwJ4USSE48areIE/PjtFtRiNJUXnBYVG
 kcBxAIZBz/X2ABBZYuAZY+DAcZwpC7IodL1w4HrH9+6lH7/FEy2ZLZmZ6V6r
 TRkNPWyv/qP+2btgbKZUPFMt0zAkEtlsd5MJfqqQ/Gj56+XP62D0GLnT07ad
 nmCUyXrXk0MxHMZK9j8D6QnAgCCMfD8QKJN5JEVhP6C9mDAAeMG9q/z7d5Wp
 7z3JZFvbTyvV6QLvyWsdrH/5LwYAEuF7XsAY3RnQpK7F3vCzrzZ6gyEv8DSK
 j5E7offzUv2fX65s7XbqzUaad38hMlMCAwPw2pmJt9842+4M+/2hwPNL9ebv
 P34chCHPcfTY7IhpTOvimyf8FYWs7ezbMsmljNX9QOS5iLKPP218sdoNwziM
 qB+G5Yx+bir16Gm0Gb+g2KX1bhyEQoJzFPFESR+Gcc8fbu66lAHAbs8bhBxj
 TJZFkedd3++KsT8MOe7b5n3nothJM500NE3z/UAURUpj3/O7nr/T6VJKdUMn
 hOiarmoqIdLOfqe919EI7/b7wzA83j65sR1yJJEYR4SxiQnfEEVRxoYqkRf6
 sG3bo3WWZcmyDMA0TVVVAaRSqZG5W5alaRoAXddHEcMwDpv7t/Z5584d3/dr
 tdrNmzejKKrValevXnUcZ3l5+dq1a6VSaWlp6cqVK9VqdXFx8fLly/Pz8w8f
 Prx48eLCwsKDBw+OHsXc3FwqlQIwMzOTyWQAVCqV0ZNWqVQ8zxuRUcnFYnFk
 6MVicZTmUUxOTpqmCaBcLieTSQCFQiGdTgNw8oVyIZtKwMkXbNsG4DiO4zgA
 crlcPp8/EPkfF2k7wpwkE6cAAAAASUVORK5CYII=
