## knots2 0.2.6-5

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+CFLAGS ?= -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
+
 VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala knotsprogress.vala 
 
 VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
@@ -6,7 +8,7 @@
 
 main: $(VALA) clean
 	@echo "#define VERSION \"$(VERSION)\"" > version.h
-	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) -X -I. -X -Wall -X -g -X -O2
+	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) -X -I.
 
 discover: c/discover.c
 	$(CC) $(CFLAGS) -o c/$@ c/$@.c
@@ -21,6 +23,9 @@
 	strip c/discover
 	strip ./knots
 
+transfer:
+	scp knots root@192.168.0.109:/usr/bin/knots2
+
 install: 
 	install -D -m755 knots $(DESTDIR)/usr/bin/knots2
 	install -D -m755 c/discover $(DESTDIR)/usr/share/knots/discover
