=== debian/changelog ===
knots2 (0.2.6-5) unstable; urgency=low

  * Optified the package

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun,  3 Jan 2010 11:17:27 +0000

knots2 (0.2.6-4) unstable; urgency=low

  * Added SSL support, but it needs a custom libsoup2.4 becaus ssl is disabled on maemo by default

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun, 13 Dec 2009 12:08:55 +0000
