=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
-Build-Depends: debhelper (>= 5),libgconf2-dev,libhildon1-dev,libconic0-dev,libgtk2.0-dev,libdbus-1-dev,libglib2.0-dev,libx11-dev,vala,libosso-dev,libxml2-dev,libsoup2.4-dev,libpng12-dev
+Build-Depends: debhelper (>= 5),libgconf2-dev,libhildon1-dev,libconic0-dev,libgtk2.0-dev,libdbus-1-dev,libglib2.0-dev,libx11-dev,vala,libosso-dev,libxml2-dev,libsoup2.4-dev,libpng12-dev,maemo-optify
 Standards-Version: 3.7.2
 
 Package: knots2
