## knots2 0.2.6-6

=== debian/changelog ===
knots2 (0.2.6-6) unstable; urgency=low

  * Added remote discovery

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri, 22 Jan 2010 19:49:54 +0000
