=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Package: knots2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
-Description: A Video Player for Maemo
+Description: Stream media from your desktop computer
  Knots requires additional software for your desktop.
- Please see http://nakkiboso.com/knots2 for instructions.
+ Please see http://wiki.maemo.org/Knots2 for instructions.
  Supported operating systems:
  - Windows XP/Vista/7
  - OS X 10.5 Leopard or newer
