## knots2 0.2.6-7

=== debian/changelog ===
knots2 (0.2.6-7) unstable; urgency=low

  * Fix remote discovery

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Mon, 25 Jan 2010 14:56:59 +0000
