## knots2 0.2.6-8

=== debian/changelog ===
knots2 (0.2.6-8) unstable; urgency=low

  * Use profile buffering (seconds * 512) as mplayer cache
  * Added ability to jump to page
  * Stop waiting for server response when stopping stream
  * Tweaked info page looks
  * Switched banner progress to window progress indicator
  * Display server name on auth dialog

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Tue,  9 Feb 2010 17:54:49 +0000
