## knots2 0.2.7

=== debian/changelog ===
knots2 (0.2.7) unstable; urgency=low

  * Backported most fremantle changes to diablo

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Thu,  4 Mar 2010 10:01:00 +0000
