## knots2 0.2.7-1

=== debian/changelog ===
knots2 (0.2.7-1) unstable; urgency=low

  * Backported latest fremantle changes

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat, 27 Mar 2010 08:54:26 +0000
