## knots2 0.2.7-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 CFLAGS ?= -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
 
-VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala knotsprogress.vala 
+VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala 
 
 VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
