=== debian/changelog ===
knots2 (0.2.7-2) unstable; urgency=low

  * Fixed compilation on latest vala

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Tue, 23 Feb 2010 15:27:43 +0000
