=== debian/control ===
--- 
+++ 
@@ -9,13 +9,17 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
 Description: Stream media from your desktop computer
- Knots requires additional software for your desktop.
- Please see http://wiki.maemo.org/Knots2 for instructions.
+ Access your media collection automatically from
+ anywhere. Stream high quality video through wlan or
+ lower quality video through 3G. Requires additional
+ software for your desktop computer. Please see
+ http://wiki.maemo.org/Knots2 for instructions.
  Supported operating systems:
  - Windows XP/Vista/7
  - OS X 10.5 Leopard or newer
  - Linux
  - FreeBSD
+Xsbc-Bugtracker: http://github.com/solmis/knots/issues
 XB-Maemo-Display-Name: Knots 2
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLHRMlEils5ZIAAAVP
