## knots2 0.2.7-4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,3 @@
-CFLAGS ?= -Wall -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
-
 VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala 
 
 VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
