=== debian/changelog ===
knots2 (0.2.7-4) unstable; urgency=low

  * Fixed compilation on i386
  * Don't load playlist items on startup
  * Added 'add results to playlist' menu item
  * Fixed playlist items alignment error
  * Update collection and about menu items only visible on root of server
	
 -- Janne Mäkinen <janne.makinen@surffi.fi>  Thu, 25 Mar 2010 19:28:26 +0000

knots2 (0.2.7-3) unstable; urgency=low

  * Changed timeout to 10 seconds when testing connection
  * Added 'play results' menu item
  * Saner seeking
  * Remote discovery menu item can now be toggled
  * Changed compiler flags   

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Thu, 25 Mar 2010 17:58:31 +0000
