## knots2 0.2.7-5

=== debian/changelog ===
knots2 (0.2.7-5) unstable; urgency=low

  * Added icons for connect, server, audio and video items
  * Fixed browsing bug when search returned empty
  * Set url hook in about dialog
  * Removed i386 target
  * Readded better cflags
  * Made player a little more responsive
  * Tweaked list view
  * Fixed rotation problems
  * Seekbar now hidden properly when stream is not seekable  
  * Other minor bug fixes 

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri,  2 Apr 2010 10:57:02 +0100
