## knots2 0.2.8

=== debian/changelog ===
knots2 (0.2.8) unstable; urgency=low

  * Added more sorting options and fixed minor bugs

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat, 10 Apr 2010 11:24:24 +0100

knots2 (0.2.7-7) unstable; urgency=low

  * Added possibility to add sticky servers
  * Fixed playback error when browsing another authed server with different credentials
  * Fixed gtk thread freeze when connecting to server 
	
 -- Janne Mäkinen <janne.makinen@surffi.fi>  Tue,  6 Apr 2010 14:43:15 +0100

knots2 (0.2.7-6) unstable; urgency=low

  * Fixed icon not showing on info page
  * Added sort menu

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun,  4 Apr 2010 19:54:26 +0100
