=== debian/rules ===
--- 
+++ 
@@ -9,18 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-
-#Use hardware floating point - #'DEB_BUILD_OPTIONS="vfp" dpkg-buildpackage -rfakeroot' to build with VFP
-ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s -mtune=arm1136jf-s
-endif
+CFLAGS = -Wall -g -O2
 
 build: build-stamp
 
@@ -28,7 +17,6 @@
 	dh_testdir
 
 	$(MAKE) CFLAGS="$(CFLAGS)"
-
 	touch $@
 
 clean:
@@ -46,7 +34,6 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-
 	# Add here commands to install the package into debian/knots2.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/knots2 install
 
@@ -67,6 +54,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
+	sed -i "s/libhildon1 (>= 2.2.10)/libhildon1/" debian/knots2.substvars
 	dh_gencontrol
 	maemo-optify
 	dh_md5sums
