## knots2 0.2.8-1

=== debian/changelog ===
knots2 (0.2.8-1) unstable; urgency=low

  * Added ability to download subtitles from the client
  * Added ability to tag items from the client
  * Fixed compilation on latest vala

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri, 16 Apr 2010 17:38:28 +0100
