## knots2 0.2.8-2

=== debian/changelog ===
knots2 (0.2.8-2) unstable; urgency=low

  * Removed unused widgets and variables
  * Added better database updating from client

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat, 17 Apr 2010 11:31:51 +0100
