## knots2 0.2.8-3

=== debian/changelog ===
knots2 (0.2.8-3) unstable; urgency=low

  * Fixed regression with transcoding profiles dialog
  * Lowered mplayer cache to seconds * 64

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat, 17 Apr 2010 15:43:07 +0100
