## knots2 0.2.8-4

=== debian/changelog ===
knots2 (0.2.8-4) unstable; urgency=low

  * Added gconf setting for mplayer command (/apps/knots/mplayer_command)
  * Fixed player not starting/restarting regression
  * Info page reloaded automatically after tagging

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Mon, 19 Apr 2010 16:21:42 +0100
