## knots2 0.2.8-5

=== debian/changelog ===
knots2 (0.2.8-5) unstable; urgency=low

  * Fixed player not updating progress right after playback
  * Allow client to regrab a screenshot
  * Close mplayer more efficiently

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Tue, 20 Apr 2010 14:54:27 +0100
