## knots2 0.2.8-6

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,16 @@
+CFLAGS ?= -Wall -g -O2
+VALAFLAGS ?= -X -O3 -X -I.
 VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala 
-
 VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
-
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifeq ($(DEB_HOST_ARCH),armel)
+	VALAFLAGS += -X -march=armv7-a -X -mtune=cortex-a8 -X -mfpu=vfp -X -mfloat-abi=softfp
+endif
 all: main discover
 
 main: $(VALA) clean
 	@echo "#define VERSION \"$(VERSION)\"" > version.h
-	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) -X -I.
+	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) $(VALAFLAGS)
 
 discover: c/discover.c
 	$(CC) $(CFLAGS) -o c/$@ c/$@.c
@@ -22,7 +26,7 @@
 	strip ./knots
 
 transfer:
-	scp knots root@192.168.0.109:/usr/bin/knots2
+	scp knots root@192.168.0.109:/opt/maemo/usr/bin/knots2
 
 install: 
 	install -D -m755 knots $(DESTDIR)/usr/bin/knots2
