=== debian/changelog ===
knots2 (0.2.8-6) unstable; urgency=low

  * Added ability to download small items on playlist
  * Small bug fixes
  * Switched xml parser to recovery mode
  * Added more threading

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri, 23 Apr 2010 21:25:08 +0100
