## knots2 0.3

=== debian/changelog ===
knots2 (0.3) unstable; urgency=low

  * Changed menu items visibility
  * Fixed play results button not working in some cases
  * Added ability to share/watch shares
  * Audio and subtitle language selection now possible from client
  * Added more threading again

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Tue,  4 May 2010 13:12:11 +0100
