## knots2 0.3.1-1

=== debian/changelog ===
knots2 (0.3.1-1) unstable; urgency=low

  * Fixed compilation

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat, 15 May 2010 13:04:17 +0100

knots2 (0.3.1) unstable; urgency=low

  * Added gstreamer backend

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sat, 15 May 2010 12:53:57 +0100
