## knots2 0.3.1-2

=== debian/changelog ===
knots2 (0.3.1-2) unstable; urgency=low

  * Disabled screen blanking with gstreamer backend
  * Show remote discovery button when disconnected
  * Added fm transmitter button

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Sun, 16 May 2010 06:34:04 +0100
