## knots2 0.3.1-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 CFLAGS ?= -Wall -g -O2
 VALAFLAGS ?= -X -O3 -X -I.
-VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala 
+VALA := knots.vala knotsitem.vala knotscommon.vala knotsplayer.vala knotsbrowser.vala knotsscroller.vala knotsxmlist.vala knotsinfo.vala knotsdiscovery.vala knotsplaylist.vala knotspage.vala knotssettings.vala knotsplayerbackend.vala 
 VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),armel)
@@ -10,7 +10,7 @@
 
 main: $(VALA) clean
 	@echo "#define VERSION \"$(VERSION)\"" > version.h
-	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) $(VALAFLAGS)
+	valac --vapidir vapis -b . --pkg version --pkg libosso --pkg gstreamer-interfaces-0.10 --pkg gtk+-2.0 --pkg gconf-2.0 --pkg libsoup-2.4 --pkg libxml-2.0 --pkg hildon-1 --pkg gdk-2.0 --pkg gdk-keysyms --pkg gio-2.0 --pkg gdk-x11-2.0 --pkg conic --pkg dbus-glib-1 --thread -o knots $(VALA) $(VALAFLAGS)
 
 discover: c/discover.c
 	$(CC) $(CFLAGS) -o c/$@ c/$@.c
