=== debian/changelog ===
knots2 (0.3.1-3) unstable; urgency=low

  * Removed threading that caused freezing with the auth dialog

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Mon, 24 May 2010 16:00:51 +0100
