=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
-Build-Depends: debhelper (>= 5),x11proto-randr-dev,libxdmcp-dev,libgconf2-dev,x11proto-core-dev,libhildon1-dev,libconic0-dev,libgtk2.0-dev,libdbus-1-dev,libglib2.0-dev,libx11-dev,vala,libosso-dev,libxml2-dev,libsoup2.2-dev,libxrandr-dev,libxrender-dev,libxrandr2,libpng12-dev,x11proto-render-dev
+Build-Depends: debhelper (>= 5),libgconf2-dev,libhildon1-dev,libconic0-dev,libgtk2.0-dev,libdbus-1-dev,libglib2.0-dev,libx11-dev,vala,libosso-dev,libxml2-dev,libsoup2.4-dev,libpng12-dev,libgstreamer0.10-dev,libgstreamer-plugins-base0.10-dev,maemo-optify
 Standards-Version: 3.7.2
 
 Package: knots2
