## knots2 0.3.2

=== debian/changelog ===
knots2 (0.3.2) unstable; urgency=low

  * Removed hardcoded colors so non-dark themes look better
  * Fixed rotation with pr1.2
  * Force tag dialog to landscape mode
  * Change highlight to underline text instead of color change
  * Show buffer status after progress when status is less than 100 %
  * Remove mplayer depedency and use gstreamer if mplayer is defined but not installed
  * Remove icons from most dialogs
  * Do not show Grabbing new image banner in list mode
  * Do not grab new images of still images
  * Profile based network timeout added
  * Minor bug fixes

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Wed, 26 May 2010 10:00:44 +0100
