## knots2 0.3.2-1

=== debian/changelog ===
knots2 (0.3.2-1) unstable; urgency=low

  * Hopefully fixed all player playback/stopping issues

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Wed,  2 Jun 2010 19:03:51 +0100
