=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: knots2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Stream media from your desktop computer
  Access your media collection automatically from
  anywhere. Stream high quality video through wlan or
