## knots2 0.3.3

=== debian/changelog ===
knots2 (0.3.3) unstable; urgency=low

  * Added dummy player for remote controlling
  * Use FMRadio application name to allow playback with silent profilee

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Wed,  9 Jun 2010 05:58:26 +0100
