## knots2 0.3.4

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	strip ./knots
 
 transfer:
-	scp knots root@192.168.0.109:/opt/maemo/usr/bin/knots2
+	scp knots root@192.168.0.102:/opt/maemo/usr/bin/knots2
 
 install: 
 	install -D -m755 knots $(DESTDIR)/usr/bin/knots2
