=== debian/changelog ===
knots2 (0.3.4) unstable; urgency=low

  * Fixed about dialog
  * Fixed compilation on vala 0.9.2
  * Added playlist shuffle
  * Disabled remote discovery if other servers are found to speed up start time

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri,  6 Aug 2010 02:23:37 +0100
