## knots2 0.3.5

=== debian/changelog ===
knots2 (0.3.5) unstable; urgency=low

  * Offer to switch image loading off when using gprs connection (and back on when using wireless)
  * Fixed item names not always showing on list mode
  * Changed menu items on some pages
  
 -- Janne Mäkinen <janne.makinen@surffi.fi>  Fri,  8 Oct 2010 13:21:46 +0100
