## knots2 0.3.6

=== debian/changelog ===
knots2 (0.3.6) unstable; urgency=low

  * Fixed streams not stopping properly

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Wed, 17 Nov 2010 16:50:28 +0000
